Bug 172901 - Include cachefs in FC5 (feature request)
Include cachefs in FC5 (feature request)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://people.redhat.com/steved/cachefs/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 18:11 EST by Matt Olson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 02:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Olson 2005-11-10 18:11:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
Just a request to evaluate inclusion of cachefs patches in FC5.    
 
http://people.redhat.com/steved/cachefs/ 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Dave Jones 2005-12-01 02:18:22 EST
I'm trying to drop Fedora-specific feature patches, not add more.  This stuff
really needs to go upstream and get inherited into Fedora that way.

Note You need to log in before you can comment on or make changes to this bug.